axis2+MyEclipse8.5+tomcat6环境下axis2 1.6.2的插件安装不成功

chen1218chen 发布于 2014/04/09 22:42
阅读 426
收藏 0
最近用到webservice接口的开发,开始了解axis2,刚入门,想简单的联系一下,结果 Axis2 plugins安装不成功,网上看了各种方法还有没有解决。http://localhost:8080/axis2/页面时可以出来的,应该是表示axis2已经工作正常了。但是把axis2-eclipse-codegen-plugin-1.6.2.zip,axis2-eclipse-service-plugin-1.6.2.zip下载后放在D:\myeclipse8.5\dropins目录下不起作用啊!!!(myeclipse8.5是我的myeclipse安装目录
加载中
返回顶部
顶部